deepinlinux 15.1 无法安装

问答中心分类: Linuxdeepinlinux 15.1 无法安装
hainuo 提问 2年 前

deepin 15.1 也是基于debian的 是否可以简单修改 兼容下